css
/* Print Styles for most browsers */
body { 
   background:white; 
   color:black; 
   margin:  0;
   font-size: 14px;
}

img {
    border-width: 0px;
}

.printheader   {
    display:  inline;
}

a   {
   text-decoration: none;
}

.alignleft   {
    float:  left;
}

.alignright   {
    float:  right;
}

.hmenu   {
    display:  none;
}

.postcontent    {
    position: relative;
    top: -35px;
    font-size: 20px;
}

.layout-cell    {
    display:  none;
}

.postheader    {
    padding: 55px 0px;
}

.page-footer    {
    display:  none;
}
